.info-card {
  position: relative;
  transition-duration: 0.15s;
  transition-property: all;
  transition-timing-function: ease-in-out;
  border: 1px solid var(--spruce-base-color-border);
  border-radius: 0.925rem;
  color: var(--spruce-base-color-text);
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: clamp(1.5rem, 5vw, 3rem);
}
.info-card__link::before {
  content: "";
  inset: 0;
  position: absolute;
}

.info-card:hover {
  --spruce-base-color-heading: hsl(0, 0%, 100%);
  --spruce-base-color-link: hsl(0, 0%, 100%);
  --spruce-base-color-link-hover: hsl(0, 0%, 100%);
  --spruce-base-color-text: hsl(0, 0%, 100%);
  background-color: var(--spruce-base-color-primary);
  transform: translateY(-0.5rem);
}
.info-card > * {
  margin-block: 0;
}
.info-card__caption > * {
  margin-block-end: 0;
  margin-block-start: 0;
}
.info-card__caption > * + * {
  margin-block-start: 1rem;
}
.info-card__title {
  transition-duration: 0.15s;
  transition-property: all;
  transition-timing-function: ease-in-out;
  font-weight: 400;
}
.info-card__title a {
  color: var(--spruce-base-color-heading);
  text-decoration: none;
}
.info-card__link {
  margin-block-start: auto;
}
